Bug 70749 - Man pages still reference rhn_register
Man pages still reference rhn_register
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
limbo
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-04 16:54 EDT by Dax Kelson
Modified: 2015-01-07 18:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-08 22:41:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dax Kelson 2002-08-04 16:54:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020712

Description of problem:
The rhn_register binary/functionality is now rolled into the up2date binary,
however, three different man pages still talk about rhn_register.

/usr/share/man/man8/rhnreg_ks.8.gz
/usr/share/man/man8/rhnsd.8.gz
/usr/share/man/man8/up2date.8.gz

They should be updated/fixed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.man rhnreg_ks
2.man rhnsd
3.man up2date
	

Actual Results:  n/a

Expected Results:  n/a

Additional info:

n/a
Comment 1 Adrian Likins 2002-08-08 22:41:05 EDT
fixed in cvs, 2.9.39 or higher should have the fixes
Comment 2 Jay Turner 2002-08-16 00:46:54 EDT
Fix confirmed with up2date-2.9.45-1.

Note You need to log in before you can comment on or make changes to this bug.